.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-ms-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-webkit-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.384000px;}
.ls1{letter-spacing:-0.168000px;}
.ls3{letter-spacing:-0.120800px;}
.ls4{letter-spacing:-0.060400px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.029120px;}
._4{width:1.016000px;}
._8{width:2.832000px;}
._9{width:4.032000px;}
._c{width:7.752000px;}
._3{width:11.808000px;}
._d{width:15.216000px;}
._b{width:16.608000px;}
._0{width:26.448000px;}
._7{width:29.818560px;}
._a{width:38.976000px;}
._2{width:145.400000px;}
._5{width:249.912000px;}
._1{width:382.744000px;}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.y16{bottom:0.000000px;}
.y19{bottom:0.385328px;}
.y72{bottom:4.238613px;}
.y70{bottom:4.623942px;}
.y1b{bottom:20.807739px;}
.y17{bottom:33.908908px;}
.y1a{bottom:43.156792px;}
.y2{bottom:95.561467px;}
.y0{bottom:115.598549px;}
.y26{bottom:139.488916px;}
.y4d{bottom:160.681983px;}
.y25{bottom:173.397823px;}
.y6e{bottom:181.566788px;}
.y4c{bottom:182.722773px;}
.y6d{bottom:203.530512px;}
.y4b{bottom:205.071826px;}
.y6c{bottom:225.879565px;}
.y4a{bottom:227.035550px;}
.y24{bottom:239.366062px;}
.y6b{bottom:247.843289px;}
.y49{bottom:249.384603px;}
.y23{bottom:261.715115px;}
.y6a{bottom:270.192342px;}
.y48{bottom:271.348327px;}
.y22{bottom:283.678839px;}
.y69{bottom:292.156066px;}
.y21{bottom:306.027892px;}
.y47{bottom:312.963805px;}
.y68{bottom:314.505119px;}
.y20{bottom:327.978772px;}
.y46{bottom:334.914685px;}
.y67{bottom:336.455999px;}
.y1f{bottom:350.327825px;}
.y45{bottom:357.263738px;}
.y66{bottom:358.805052px;}
.y1e{bottom:372.291549px;}
.y44{bottom:379.227462px;}
.y65{bottom:380.768776px;}
.y1d{bottom:394.640602px;}
.y43{bottom:401.576515px;}
.y64{bottom:403.117829px;}
.y42{bottom:423.540239px;}
.y63{bottom:425.081553px;}
.y1c{bottom:428.164181px;}
.y41{bottom:445.985624px;}
.y62{bottom:447.526938px;}
.y40{bottom:467.949348px;}
.y61{bottom:469.490662px;}
.y3f{bottom:490.298401px;}
.y18{bottom:491.454387px;}
.y60{bottom:491.839715px;}
.y3e{bottom:512.262125px;}
.y5f{bottom:525.363294px;}
.y3d{bottom:534.611178px;}
.y3c{bottom:556.574903px;}
.y15{bottom:570.061400px;}
.y5e{bottom:591.639796px;}
.y3b{bottom:600.117023px;}
.y5d{bottom:613.603520px;}
.y5c{bottom:635.952573px;}
.y14{bottom:657.145640px;}
.y5b{bottom:657.916297px;}
.y3a{bottom:666.008196px;}
.y5a{bottom:680.265350px;}
.y13{bottom:691.054548px;}
.y39{bottom:699.981325px;}
.y59{bottom:702.293296px;}
.y58{bottom:724.642349px;}
.y57{bottom:746.606073px;}
.y12{bottom:757.395271px;}
.y38{bottom:765.872498px;}
.y56{bottom:768.955126px;}
.y11{bottom:779.744324px;}
.y37{bottom:788.221550px;}
.y55{bottom:790.918850px;}
.y7d{bottom:801.322719px;}
.y10{bottom:801.708048px;}
.y36{bottom:810.185275px;}
.y7c{bottom:823.671772px;}
.yf{bottom:824.057101px;}
.y54{bottom:824.827758px;}
.y35{bottom:832.534328px;}
.y7b{bottom:845.635496px;}
.y34{bottom:854.498052px;}
.y7a{bottom:867.984549px;}
.ye{bottom:884.168346px;}
.y33{bottom:888.406960px;}
.y79{bottom:889.948274px;}
.y53{bottom:891.104259px;}
.yd{bottom:906.517399px;}
.y78{bottom:912.297326px;}
.y52{bottom:913.067983px;}
.yc{bottom:928.481123px;}
.y51{bottom:935.417036px;}
.y77{bottom:946.206234px;}
.yb{bottom:950.830176px;}
.y32{bottom:954.683461px;}
.y50{bottom:957.380760px;}
.ya{bottom:972.890232px;}
.y31{bottom:976.743517px;}
.y4f{bottom:979.826145px;}
.y9{bottom:995.239285px;}
.y30{bottom:999.092570px;}
.y4e{bottom:1001.789870px;}
.y76{bottom:1007.955126px;}
.y8{bottom:1017.203010px;}
.y2f{bottom:1021.056295px;}
.y75{bottom:1037.240091px;}
.y7{bottom:1039.552062px;}
.y2e{bottom:1043.405347px;}
.y6{bottom:1061.515787px;}
.y2d{bottom:1065.369072px;}
.y74{bottom:1066.525057px;}
.y2c{bottom:1087.718124px;}
.y5{bottom:1095.424694px;}
.y73{bottom:1095.810023px;}
.y2b{bottom:1109.681849px;}
.y71{bottom:1125.480317px;}
.y2a{bottom:1132.030902px;}
.y29{bottom:1153.994626px;}
.y6f{bottom:1154.765283px;}
.y4{bottom:1163.242510px;}
.y28{bottom:1175.958350px;}
.y3{bottom:1192.912804px;}
.y27{bottom:1198.307403px;}
.y1{bottom:1221.106006px;}
.h8{height:21.931614px;}
.h9{height:22.316942px;}
.h6{height:26.625000px;}
.h2{height:28.183919px;}
.h3{height:29.578125px;}
.h4{height:37.766452px;}
.h7{height:77.033589px;}
.h5{height:80.886874px;}
.h1{height:1141.535671px;}
.h0{height:1347.493753px;}
.w2{width:152.663939px;}
.w6{width:332.695835px;}
.w7{width:451.829773px;}
.w3{width:653.420798px;}
.w4{width:783.501276px;}
.w5{width:796.345560px;}
.w1{width:810.795378px;}
.w0{width:956.000000px;}
.xc{left:13.486497px;}
.x7{left:16.546648px;}
.x0{left:72.249093px;}
.x4{left:74.371611px;}
.xa{left:86.698912px;}
.x2{left:91.014591px;}
.x5{left:107.965834px;}
.x8{left:122.222988px;}
.x9{left:136.483353px;}
.x6{left:228.599342px;}
.xd{left:232.044821px;}
.x3{left:235.898106px;}
.x1{left:403.984818px;}
.xb{left:413.618030px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.199310pt;}
.ls5{letter-spacing:-0.159448pt;}
.ls1{letter-spacing:-0.069759pt;}
.ls3{letter-spacing:-0.050160pt;}
.ls4{letter-spacing:-0.025080pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.039862pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.427322pt;}
._4{width:0.421874pt;}
._8{width:1.175932pt;}
._9{width:1.674208pt;}
._c{width:3.218864pt;}
._3{width:4.903037pt;}
._d{width:6.318142pt;}
._b{width:6.896142pt;}
._0{width:10.982006pt;}
._7{width:12.381564pt;}
._a{width:16.184009pt;}
._2{width:60.374460pt;}
._5{width:103.770991pt;}
._1{width:158.926839pt;}
.fs0{font-size:9.965523pt;}
.fs1{font-size:13.353801pt;}
.y16{bottom:0.000000pt;}
.y19{bottom:0.160000pt;}
.y72{bottom:1.760000pt;}
.y70{bottom:1.920000pt;}
.y1b{bottom:8.640000pt;}
.y17{bottom:14.080000pt;}
.y1a{bottom:17.920000pt;}
.y2{bottom:39.680000pt;}
.y0{bottom:48.000000pt;}
.y26{bottom:57.920000pt;}
.y4d{bottom:66.720000pt;}
.y25{bottom:72.000000pt;}
.y6e{bottom:75.392000pt;}
.y4c{bottom:75.872000pt;}
.y6d{bottom:84.512000pt;}
.y4b{bottom:85.152000pt;}
.y6c{bottom:93.792000pt;}
.y4a{bottom:94.272000pt;}
.y24{bottom:99.392000pt;}
.y6b{bottom:102.912000pt;}
.y49{bottom:103.552000pt;}
.y23{bottom:108.672000pt;}
.y6a{bottom:112.192000pt;}
.y48{bottom:112.672000pt;}
.y22{bottom:117.792000pt;}
.y69{bottom:121.312000pt;}
.y21{bottom:127.072000pt;}
.y47{bottom:129.952000pt;}
.y68{bottom:130.592000pt;}
.y20{bottom:136.186667pt;}
.y46{bottom:139.066667pt;}
.y67{bottom:139.706667pt;}
.y1f{bottom:145.466667pt;}
.y45{bottom:148.346667pt;}
.y66{bottom:148.986667pt;}
.y1e{bottom:154.586667pt;}
.y44{bottom:157.466667pt;}
.y65{bottom:158.106667pt;}
.y1d{bottom:163.866667pt;}
.y43{bottom:166.746667pt;}
.y64{bottom:167.386667pt;}
.y42{bottom:175.866667pt;}
.y63{bottom:176.506667pt;}
.y1c{bottom:177.786667pt;}
.y41{bottom:185.186667pt;}
.y62{bottom:185.826667pt;}
.y40{bottom:194.306667pt;}
.y61{bottom:194.946667pt;}
.y3f{bottom:203.586667pt;}
.y18{bottom:204.066667pt;}
.y60{bottom:204.226667pt;}
.y3e{bottom:212.706667pt;}
.y5f{bottom:218.146667pt;}
.y3d{bottom:221.986667pt;}
.y3c{bottom:231.106667pt;}
.y15{bottom:236.706667pt;}
.y5e{bottom:245.666667pt;}
.y3b{bottom:249.186667pt;}
.y5d{bottom:254.786667pt;}
.y5c{bottom:264.066667pt;}
.y14{bottom:272.866667pt;}
.y5b{bottom:273.186667pt;}
.y3a{bottom:276.546667pt;}
.y5a{bottom:282.466667pt;}
.y13{bottom:286.946667pt;}
.y39{bottom:290.653333pt;}
.y59{bottom:291.613333pt;}
.y58{bottom:300.893333pt;}
.y57{bottom:310.013333pt;}
.y12{bottom:314.493333pt;}
.y38{bottom:318.013333pt;}
.y56{bottom:319.293333pt;}
.y11{bottom:323.773333pt;}
.y37{bottom:327.293333pt;}
.y55{bottom:328.413333pt;}
.y7d{bottom:332.733333pt;}
.y10{bottom:332.893333pt;}
.y36{bottom:336.413333pt;}
.y7c{bottom:342.013333pt;}
.yf{bottom:342.173333pt;}
.y54{bottom:342.493333pt;}
.y35{bottom:345.693333pt;}
.y7b{bottom:351.133333pt;}
.y34{bottom:354.813333pt;}
.y7a{bottom:360.413333pt;}
.ye{bottom:367.133333pt;}
.y33{bottom:368.893333pt;}
.y79{bottom:369.533333pt;}
.y53{bottom:370.013333pt;}
.yd{bottom:376.413333pt;}
.y78{bottom:378.813333pt;}
.y52{bottom:379.133333pt;}
.yc{bottom:385.533333pt;}
.y51{bottom:388.413333pt;}
.y77{bottom:392.893333pt;}
.yb{bottom:394.813333pt;}
.y32{bottom:396.413333pt;}
.y50{bottom:397.533333pt;}
.ya{bottom:403.973333pt;}
.y31{bottom:405.573333pt;}
.y4f{bottom:406.853333pt;}
.y9{bottom:413.253333pt;}
.y30{bottom:414.853333pt;}
.y4e{bottom:415.973333pt;}
.y76{bottom:418.533333pt;}
.y8{bottom:422.373333pt;}
.y2f{bottom:423.973333pt;}
.y75{bottom:430.693333pt;}
.y7{bottom:431.653333pt;}
.y2e{bottom:433.253333pt;}
.y6{bottom:440.773333pt;}
.y2d{bottom:442.373333pt;}
.y74{bottom:442.853333pt;}
.y2c{bottom:451.653333pt;}
.y5{bottom:454.853333pt;}
.y73{bottom:455.013333pt;}
.y2b{bottom:460.773333pt;}
.y71{bottom:467.333333pt;}
.y2a{bottom:470.053333pt;}
.y29{bottom:479.173333pt;}
.y6f{bottom:479.493333pt;}
.y4{bottom:483.013333pt;}
.y28{bottom:488.293333pt;}
.y3{bottom:495.333333pt;}
.y27{bottom:497.573333pt;}
.y1{bottom:507.040000pt;}
.h8{height:9.106667pt;}
.h9{height:9.266667pt;}
.h6{height:11.055502pt;}
.h2{height:11.702812pt;}
.h3{height:12.281729pt;}
.h4{height:15.681769pt;}
.h7{height:31.986667pt;}
.h5{height:33.586667pt;}
.h1{height:474.000000pt;}
.h0{height:559.520000pt;}
.w2{width:63.390667pt;}
.w6{width:138.145333pt;}
.w7{width:187.613333pt;}
.w3{width:271.320000pt;}
.w4{width:325.333333pt;}
.w5{width:330.666667pt;}
.w1{width:336.666667pt;}
.w0{width:396.960000pt;}
.xc{left:5.600000pt;}
.x7{left:6.870667pt;}
.x0{left:30.000000pt;}
.x4{left:30.881333pt;}
.xa{left:36.000000pt;}
.x2{left:37.792000pt;}
.x5{left:44.830667pt;}
.x8{left:50.750667pt;}
.x9{left:56.672000pt;}
.x6{left:94.921333pt;}
.xd{left:96.352000pt;}
.x3{left:97.952000pt;}
.x1{left:167.746667pt;}
.xb{left:171.746667pt;}
}
